uuid: e8c6dcf4-69eb-4433-9f42-325b256da222
langcode: de
status: true
dependencies:
  config:
    - field.field.user.user.field_adresse
    - field.field.user.user.field_domain_admin
    - field.field.user.user.field_geburtsdatum
    - field.field.user.user.field_geschlecht
    - field.field.user.user.field_name
    - field.field.user.user.field_telefon
    - field.field.user.user.user_picture
    - image.style.thumbnail
  module:
    - address
    - datetime
    - field_group
    - image_widget_crop
    - imce
    - name
    - telephone
    - user
third_party_settings:
  field_group:
    group_persoenliche_daten:
      children:
        - field_geschlecht
        - field_name
        - field_geburtsdatum
        - field_adresse
        - field_telefon
      parent_name: ''
      weight: 1
      format_type: html_element
      region: content
      format_settings:
        element: div
        show_label: true
        label_element: h3
        label_element_classes: ''
        required_fields: true
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: call-to-action
      label: 'Persönliche Daten'
    group_profilbild:
      children:
        - user_picture
      parent_name: ''
      weight: 2
      format_type: html_element
      region: content
      format_settings:
        id: ''
        classes: call-to-action
        element: div
        show_label: true
        label_element: h3
        label_element_classes: ''
        required_fields: true
        attributes: ''
        effect: none
        speed: fast
      label: Profilbild
    group_benutzerkonto:
      children:
        - account
      parent_name: ''
      weight: 0
      format_type: html_element
      region: content
      format_settings:
        id: ''
        classes: call-to-action
        element: div
        show_label: true
        label_element: h3
        label_element_classes: ''
        required_fields: true
        attributes: ''
        effect: none
        speed: fast
      label: Benutzerkonto
_core:
  default_config_hash: K-1rBM8mTIkFp9RqOC2tMRUukOQ1xbRCfSKK8dEddnA
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  account:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_adresse:
    weight: 56
    settings: {  }
    third_party_settings: {  }
    type: address_default
    region: content
  field_domain_admin:
    type: options_buttons
    weight: 50
    settings: {  }
    third_party_settings: {  }
    region: content
  field_geburtsdatum:
    weight: 55
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_geschlecht:
    weight: 53
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_name:
    weight: 54
    settings:
      labels:
        title: Titel
        given: Given
        middle: 'Middle name(s)'
        family: Family
        generational: Generational
        credentials: Credentials
      size:
        title: 6
        given: 20
        middle: 20
        family: 20
        generational: 5
        credentials: 35
      title_display:
        title: description
        given: description
        middle: description
        family: description
        generational: description
        credentials: description
      widget_layout: stacked
      show_component_required_marker: false
      credentials_inline: false
      override_field_settings: false
    third_party_settings: {  }
    type: name_default
    region: content
  field_telefon:
    weight: 57
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: telephone_default
    region: content
  simplenews:
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  user_picture:
    type: image_widget_crop
    weight: 6
    region: content
    settings:
      show_default_crop: true
      warn_multiple_usages: true
      preview_image_style: thumbnail
      crop_preview_image_style: crop_thumbnail
      crop_list:
        - ratio_1x1
      crop_types_required:
        - ratio_1x1
      progress_indicator: throbber
      show_crop_area: false
    third_party_settings:
      imce:
        enabled: false
hidden:
  contact: true
  langcode: true
  language: true
  referent_profiles: true
  timezone: true
  vereinsfunktion_profiles: true
  vereinsmitgliedschaft_profiles: true
